Bug 99504 - sysutils/fusefs-wdfs: update to next version
Summary: sysutils/fusefs-wdfs: update to next version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-27 00:40 UTC by TEUBEL György
Modified: 2006-06-27 05:52 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TEUBEL György 2006-06-27 00:40:16 UTC
fusefs-wdfs update to next version. This version contains the external patch, which is needed to compile on FreeBSD.

How-To-Repeat: # This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	fusefs-wdfs
#	fusefs-wdfs/Makefile
#	fusefs-wdfs/distinfo
#	fusefs-wdfs/pkg-descr
#
echo c - fusefs-wdfs
mkdir -p fusefs-wdfs > /dev/null 2>&1
echo x - fusefs-wdfs/Makefile
sed 's/^X//' >fusefs-wdfs/Makefile << 'END-of-fusefs-wdfs/Makefile'
X# New ports collection makefile for:	fusefs-wdfs
X# Date created:				13 June 2006
X# Whom:					Gyorgy Teubel <tgyurci@freemail.hu>
X#
X# $FreeBSD: ports/sysutils/fusefs-wdfs/Makefile,v 1.1 2006/06/16 16:17:14 pav Exp $
X#
X
XPORTNAME=	wdfs
XPORTVERSION=	1.2.1
XCATEGORIES=	sysutils
XMASTER_SITES=	http://noedler.de/projekte/wdfs/
XPKGNAMEPREFIX=	fusefs-
X
XMAINTAINER=	tgyurci@freemail.hu
XCOMMENT=	Mount remote WedDAV directories with Fuse
X
XLIB_DEPENDS=	fuse.2:${PORTSDIR}/sysutils/fusefs-libs \
X		neon.25:${PORTSDIR}/www/neon
XRUN_DEPENDS=	${LOCALBASE}/modules/fuse.ko:${PORTSDIR}/sysutils/fusefs-kmod
X
XGNU_CONFIGURE=	yes
XUSE_GNOME=	glib20
X
XPLIST_FILES=	bin/wdfs
X
X.include <bsd.port.pre.mk>
X
X.if ${OSVERSION} < 600000
XIGNORE=	depends on kernel module that requires FreeBSD 6 or later
X.endif
X
X.include <bsd.port.post.mk>
END-of-fusefs-wdfs/Makefile
echo x - fusefs-wdfs/distinfo
sed 's/^X//' >fusefs-wdfs/distinfo << 'END-of-fusefs-wdfs/distinfo'
XMD5 (wdfs-1.2.1.tar.gz) = cc8a418f814fb11eb679011a0945aebb
XSHA256 (wdfs-1.2.1.tar.gz) = 7095ac381378085d4dab8810119903ebbbf1c6ce1a87f3909b4e9765b34f6315
XSIZE (wdfs-1.2.1.tar.gz) = 100218
END-of-fusefs-wdfs/distinfo
echo x - fusefs-wdfs/pkg-descr
sed 's/^X//' >fusefs-wdfs/pkg-descr << 'END-of-fusefs-wdfs/pkg-descr'
Xwdfs is a WebDAV filesystem with special features for accessing
XSubversion repositories. It uses Fuse and Neon.
X
XWWW: http://noedler.de/projekte/wdfs/
END-of-fusefs-wdfs/pkg-descr
exit
Comment 1 Edwin Groothuis freebsd_committer 2006-06-27 01:07:03 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Daichi GOTO freebsd_committer 2006-06-27 05:52:00 UTC
State Changed
From-To: open->closed

committed. Thanks!